@charset "utf-8";
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/mbasic/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/mbasic/icomoon/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/mbasic/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/mbasic/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/mbasic/icomoon/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}

#viewport {position:relative;width:100%;overflow-x:hidden}
#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
#viewport #header .header_m {height:50px}
#viewport #container {position:relative;z-index:100;padding-top:50px}
#viewport #main_view,
#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
#viewport.app_view #container {padding-top:0}
#viewport #left_side,
#viewport #right_side {visibility:hidden;overflow-y:auto;position:absolute;top:0;width:270px;height:100%;background:#ffffff;z-index:9999;transition:all 300ms ease}
#viewport #left_side {visibility:visible;left:-270px}
#viewport #right_side {visibility:visible;right:-270px}
#viewport.left-open #left_side {left:0}
#viewport.right-open #right_side {right:0}

/* open */
#viewport.left-open,
#viewport.right-open {overflow:hidden;width:100%;height:100%}
#viewport.left-open #header,
#viewport.left-open #main_view,
#viewport.left-open #sub_view {left:270px}
#viewport.right-open #header,
#viewport.right-open #main_view,
#viewport.right-open #sub_view {left:-270px}
#viewport.left-open #left_side {visibility:visible;left:0}
#viewport.right-open #right_side {visibility:visible;right:0}
#viewport #close_side {display:none;position:absolute;top:0;left:0;bottom:0;left:0;z-index:9998;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6)}
#viewport.left-open #close_side,
#viewport.right-open #close_side {display:block}

#main_view {display:block}

#header {position:fixed;top:0;right:0;left:0;z-index:1000;min-width:320px;height:50px;background:#ffffff}
#header * {box-sizing:border-box}
#header .header {position:relative;min-height:50px;border-bottom:2px solid #ff5700}
#header .header h1 {width:100%;margin:0;padding:0 80px;font-size:0}
#header .header h1 span {display:table;width:100%}
#header .header h1 a {display:table-cell;height:50px;vertical-align:middle;text-align:center}
#header .header h1 img {width:auto;max-height:35px}
#header .header > button,
#header .header > a {display:block;position:absolute;top:0;bottom:0;width:30px;height:30px;margin:auto;padding:0;border:1px solid #ddd;border-radius:5px;background:transparent;font-size:0;text-align:center;line-height:28px}
#header .header > button:before,
#header .header > a:before {font-family:'icomoon';color:#acacac}
#header .header > button#toggle_left,
#header .header > a#toggle_left {left:8px}
#header .header > button#toggle_left:before,
#header .header > a#toggle_left:before {content:'\e902';font-size:26px}
#header .header > button#toggle_right,
#header .header > a#toggle_right {right:8px}
#header .header > button#toggle_right:before,
#header .header > a#toggle_right:before {content:'\e905';font-size:18px}

#container {overflow:hidden;position:relative;z-index:100;padding-top:52px}
#container .contents {overflow:hidden;position:relative;min-height:200px;background:{$farm_skin_set[contents_bg]}}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
.left_side > h1 {display:block;position:relative;height:50px;line-height:50px;margin:0;padding:0 30px;background:#ff5700;font-size:14px;color:#ffffff;text-align:center}
.left_side > h1 a {color:#ffffff}
.right_side > h1 {display:block;position:relative;height:50px;line-height:50px;margin:0;padding:0 30px;background:#ff5700;font-size:14px;color:#ffffff;text-align:center}
.right_side > h1 a {color:#ffffff}

#footer {overflow:hidden}
#footer * {box-sizing:border-box}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#ff5700;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1000}

#fnb {width:100%;background:#ffffff;border-top:1px solid #000000;border-bottom:1px solid #000000;text-align:center}
#fnb ul {margin:0;padding:0;font-size:0}
#fnb ul li {display:inline-block;margin:0;padding:0;list-style-type:none}
#fnb ul li a {display:inline-block;position:relative;padding:0 8px;height:40px;line-height:40px;font-size:12px;color:#333333;text-align:center;font-weight:bold;white-space:nowrap}

#finfo {background:{$farm_skin_set[foot_bg]}}
#finfo > .inner {padding:15px 10px;font-size:0;text-align:center}
#finfo > .inner p {position:relative;margin:2px 0 0;padding:0}
#finfo > .inner p:first-child {margin-top:0}
#finfo > .inner p > span {display:inline-block;margin:0 5px;font-size:12px;color:{$farm_skin_set[foot_text]};line-height:16px}
#finfo > .inner p > span:first-child {margin-left:0}
#finfo > .inner p > span a {color:{$farm_skin_set[foot_text]}}
#finfo > .inner p > span button {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-left:5px;border:1px solid #aaa;background:#f6f6f6;border-radius:4px;box-shadow:inset 0 1px 0 white;font-size:12px;color:#555;text-align:center}
#finfo > .inner p > span.mobile_hide {display:none}
#finfo > .inner p.copyright {margin-top:10px;font-size:12px;color:{$farm_skin_set[foot_text]};line-height:16px}
#finfo > .inner p.mobile_hide {display:none}

#lnb_m * {box-sizing:border-box}
#lnb_m ul {margin:0;padding:0}
#lnb_m ul li {margin:0;padding:0;list-style-type:none}
#lnb_m [role=toggle] > a:before {content:'';position:absolute;top:50%;right:12px;width:0;height:0;margin-top:-2px;border:6px solid transparent;border-top-color:#666}
#lnb_m [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#666}
#lnb_m .dep1 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 35px 0 12px;border-bottom:1px solid #e6e6e6;background:#fafafa;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
#lnb_m .dep1 > li > div {display:none}
#lnb_m .dep2 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px 0 24px;border-bottom:1px solid #e6e6e6;background:#fff;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

#gnb_m * {box-sizing:border-box}
#gnb_m ul {margin:0;padding:0}
#gnb_m ul > li {margin:0;padding:0;list-style-type:none}
#gnb_m ul > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px;border-bottom:1px solid #e6e6e6;background:#fafafa;font-size:13px;font-weight:bold;color:#666}

.search_m {border-bottom:1px solid #e6e6e6;background:#fafafa}
.search_m fieldset {position:relative;margin:0;padding:8px;border:none}
.search_m legend {display:none}
.search_m span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
.search_m span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
.search_m button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
.search_m button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

#sub_view .contents {min-height:200px;background:#fff}
#sub_view .shgroup > a {box-sizing:border-box;display:block;position:relative;width:100%;height:40px;line-height:40px;margin:0;padding:0 40px;border:none;background:#ff5700;font-size:16px;color:#ffffff;text-align:center}
#sub_view .shgroup > a span {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
#sub_view .shgroup > a i {display:block;position:absolute;left:0;top:0;width:40px;height:40px;font-size:0}
#sub_view .shgroup > a i:before {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent;opacity:.5;margin:-8px 0 0 -12px;border-right-color:#ffffff}
#sub_view .shgroup > a i:after {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent;margin:-8px 0 0 -10px;border-right-color:#ff5700}

#sub_view #container .contents {min-height:200px;padding:20px 0 30px}
#sub_view #container .contents_wrap .snb {position:relative;width:100%}
#sub_view #container .contents_wrap .snb > div {overflow-x:scroll}
#sub_view #container .contents_wrap .snb ul {display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #ff5700;box-sizing:border-box;list-style:none;font-size:0;text-align:center;white-space:nowrap}
#sub_view #container .contents_wrap .snb ul li {display:inline-block}
#sub_view #container .contents_wrap .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
#sub_view #container .contents_wrap .snb ul li.on a {color:#ff5700}
#sub_view #container .contents_wrap .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container .contents_wrap .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ff5700}
#sub_view #container .contents_wrap .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container .contents_wrap .snb i.next {right:0;left:inherit}
#sub_view #container .contents_wrap .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ff5700}
#sub_view #container .contents_wrap .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}